body{font-size:12px;line-height:18px;margin-top: 0px;}
td{font-size:12px;line-height:18px}
a{text-decoration:none;color:#4F4F4F}
a:hover {color: #4F4F4F;text-decoration:none;}
.p14b{font-size:14px;font-weight:bold;color:#000000}
.p12b{font-size:12px;font-weight:bold;color:#000000}

.c_grayb{ font-size:12px;font-weight:bold;color:#4F4F4F}
a.c_grayb{text-decoration:none;color:#4F4F4F}
a.c_grayb:hover{text-decoration:none;color:#4F4F4F}

.c_cyanb{ font-size:12px;font-weight:bold;color:#26ACC1}
a.c_cyanb{text-decoration:none;color:#26ACC1}
a.c_cyanb:hover{text-decoration:none;color:#26ACC1}

.c_blueb{ font-size:14px;font-weight:bold;color:#065B9E}
a.c_blueb{text-decoration:none;color:#065B9E}
a.c_blueb:hover{text-decoration:none;color:#065B9E}

.c_gray{ font-size:12px;color:#4F4F4F}
a.c_gray{text-decoration:none;color:#4F4F4F}
a.c_gray:hover{text-decoration:none;color:#4F4F4F}

.c_red{ font-size:12px;color:#B84A4A}
a.c_red{text-decoration:none;color:#B84A4A}
a.c_red:hover{text-decoration:none;color:#B84A4A}

.input1 {BORDER-RIGHT: #999999 1px solid; BACKGROUND-POSITION: center center; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 18px; BORDER-BOTTOM: #999999 1px solid}
.button {BORDER-RIGHT: #999999 1px solid; BACKGROUND-POSITION: center center; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 0px; FONT-SIZE: 9pt; LEFT: 0px; BORDER-LEFT: #999999 1px solid; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; TOP: 0px; HEIGHT: 18px; BACKGROUND-COLOR: #f5f5f5}